Subject: [PATCH v2 00/17] ASoC: add imx-sgtl5000 machine driver working with fsl_ssi

From: [email-masked] (Mark Brown)
Date: Mon, 5 Mar 2012 14:35:04 +0000

On Mon, Mar 05, 2012 at 10:44:03PM +0800, Shawn Guo wrote:
> On Mon, Mar 05, 2012 at 02:20:10PM +0000, Mark Brown wrote:

> > I see you've ignored my comments about reordering the patches so they
> > can be applied more easily :(

> Sorry, if it makes your life hard.  But I hope I can win ack from Sascha
> and Timur soon, so that the series can be applied as a whole anyway.

If you resend again please do pull out those two commits, in general
smaller serieses doing one thing are much better.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120305/043c8a9a/attachment.sig>